- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# window.hxx File Reference

Window class for regular expression search on streams. More...

Include dependency graph for window.hxx:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::misc

## Detailed Description

Window class for regular expression search on streams.

Author:
  Thomas Claveirole <thomas@lrde.epita.fr>

See also:
  Window

Definition in file window.hxx.